function agregar_datos(){
	var datos=$("#agrega").serialize();

	$.ajax({
		method:"POST",
		url:"../Opciones_menu/crud/register_categ.php",
		data: datos,
		success: function(e){
		 myTable.ajax.reload(null,false);
    }
  });
	return false;
}